table.search
    {
    border: 1px solid #787878;
    padding: 10px;
    background-color: #E8E8E8;
    font-weight: bold;
    }

table.data
    {
    font-size: 12px;
    width: 100%;
    }

table.data, td.records
    {
    border: 1px solid #A8A8A8;
    border-collapse: collapse;
    }

tr.header
    {
    background-color: #E0E0E0;
    font-weight: bold;
    }

tr.header:hover
    {
    background-color: #B0B0B0;
    }

tr.records 
    {
    background-color: #F8F8F8;
    border-bottom: 1px solid black;
    }

tr.records:hover
    {
    background-color: #E8E8E8;
    }

td  
    {
    padding: 5px;
    white-space: nowrap;
    }

input.submit
    {
    color: white; 
    font-weight: bold;
    font-size: 14px; 
    background-color: #101010; 
    border: 1px solid black;
    padding: 5px;
    }
    
input.submit:hover
    {
    background-color: grey;
    cursor:pointer;
    }

ul#menu 
    {
    padding: 8px;
    }

ul#menu li 
    {
    display: inline;
    }

ul#menu li a 
    {
    background-color: #101010;
    color: white;
	font-weight: bold;
    padding: 10px 40px;
    text-decoration: none;
    border-radius: 4px 4px 0 0;
    }

ul#menu li a:hover 
    {
    background-color: #339900;
    }